<!DOCTYPE html>
<html xmlns="https://www.w3.org/1999/xhtml" xmlns:og="https://ogp.me/ns#" xmlns:fb="https://www.facebook.com/2008/fbml">
    <head><title>
	 : Match 
</title><meta content="IE=edge" http-equiv="X-UA-Compatible"></meta><meta name="description" content="Match.com, the leading online dating resource for singles. Search through thousands of personals and photos. Go ahead, it&#39;s FREE to look!"></meta><meta name="keywords" content="online dating, singles, dating, personals, matchmaker, matchmaking, love, match, dating site, match.com, free personals, christian singles, black singles, asian singles, jewish singles, local singles"></meta><meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"></meta><link rel="canonical" href="https://www.match.com/registration/privacystatement.aspx?lid=4" />
        <link rel="icon" type="image/x-icon" href="/favicon.ico?v=2014" />
    
        
        <!--[if lt IE 9]>
            <link href="/styles/blueprint/ie.css?v=8.0.7061.18707" rel="stylesheet"/><link href="/styles/cortado.css?v=8.0.7061.18707" rel="stylesheet"/>
        <![endif]-->

        <script src="/clientresource/gettranslations?cc=en-US&v=8.0.7061.18707" language="Javascript"></script>
<script src="/scripts/jquery/current.min.js?v=8.0.7061.18707" language="Javascript"></script>




<script src="/build/js/match-2b1cfec0.js?v=8.0.7061.18707" language="Javascript"></script>

<!-- google -->

<script type="text/javascript">//<!--
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-16351953-1']);
    _gaq.push(['_setDomainName', '.match.com']);
    _gaq.push(['_setCustomVar', 1, 'UserType', 'Non-login', 2]);
    _gaq.push(['_trackPageview']);



  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push(
  {'gtm.start': new Date().getTime(),event:'gtm.js'}
  );var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-WCRRZDR');

   (function () {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'https://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
//--></script>

<!-- facebook pixel -->
<script>
    !function (f, b, e, v, n, t, s) {
        if (f.fbq) return; n = f.fbq = function () {
            n.callMethod ?
            n.callMethod.apply(n, arguments) : n.queue.push(arguments)
        }; if (!f._fbq) f._fbq = n;
        n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
        t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
    }(window,
        document, 'script', '//connect.facebook.net/en_US/fbevents.js');

    fbq('init', '621173494639828');
    fbq('track', "PageView");</script>
<noscript>
    <img height="1" width="1" style="display: none"
        src="https://www.facebook.com/tr?id=621173494639828&ev=PageView&noscript=1" />
</noscript>
<!-- end fb pixel -->

<!-- y! pixel -->
<script type="application/javascript">(function (w, d, t, r, u) {
    w[u] = w[u] || []; w[u].push({ 'projectId': '10000', 'properties': { 'pixelId': '32363' } }); var s = d.createElement(t); s.src = r; s.async = true; s.onload = s.onreadystatechange = function () {
        var y, rs = this.readyState, c = w[u]; if (rs && rs != "complete" && rs != "loaded")
        { return }
        try {
            y = YAHOO.ywa.I13N.fireBeacon; w[u] = []; w[u].push = function (p)
            { y([p]) }
                ; y(c)
        } catch (e) { }
    }; var scr = d.getElementsByTagName(t)[0], par = scr.parentNode; par.insertBefore(s, scr)
    })(window, document, "script", "https://s.yimg.com/wi/ytc.js", "dotq");</script>
<!-- end y! pixel -->

<!-- bing msn pixel -->
<script>(function (w, d, t, r, u) {
        var f, n, i; w[u] = w[u] || [], f = function () {
            var o =
                { ti: "4047828" }
            ; o.q = w[u], w[u] = new UET(o), w[u].push("pageLoad")
        }, n = d.createElement(t), n.src = r, n.async = 1, n.onload = n.onreadystatechange = function ()
        { var s = this.readyState; s && s !== "loaded" && s !== "complete" || (f(), n.onload = n.onreadystatechange = null) }
            , i = d.getElementsByTagName(t)[0], i.parentNode.insertBefore(n, i)
    })(window, document, "script", "//bat.bing.com/bat.js", "uetq");</script>
<noscript>
    <img src="//bat.bing.com/action/0?ti=4047828&Ver=2" height="0" width="0" style="display: none; visibility: hidden;" /></noscript>
<!-- end bing msn pixel -->

<!-- pinterest base pixel -->
<script type="text/javascript">
    !function (e) { if (!window.pintrk) { window.pintrk = function () { window.pintrk.queue.push(Array.prototype.slice.call(arguments)) }; var n = window.pintrk; n.queue = [], n.version = "3.0"; var t = document.createElement("script"); t.async = !0, t.src = e; var r = document.getElementsByTagName("script")[0]; r.parentNode.insertBefore(t, r) } }("https://s.pinimg.com/ct/core.js");

    pintrk('load', '2620839326930');
    pintrk('page', {
        page_name: 'Match',
        page_category: 'MatchCore'
    });
</script>

<noscript>
    <img height="1" width="1" style="display: none;" alt="" src="https://ct.pinterest.com/v3/?tid=2620839326930&noscript=1" />
</noscript>
<!-- end pinterest base pixel -->

<!-- Global site tag (gtag.js) - Google Ads: 1033440919 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-1033440919"></script>
<script> window.dataLayer = window.dataLayer || []; function gtag() { dataLayer.push(arguments); } gtag('js', new Date()); gtag('config', 'AW-1033440919'); </script>
<!-- end gtag -->

<script>
    window["adrum-start-time"] = new Date().getTime();
    window["adrum-config"] = {
        appKey: 'AD-AAB-AAN-GTC',
        adrumExtUrlHttp: 'https://cdn.appdynamics.com',
        adrumExtUrlHttps: 'https://cdn.appdynamics.com',
        beaconUrlHttp: 'https://pdx-col.eum-appdynamics.com',
        beaconUrlHttps: 'https://pdx-col.eum-appdynamics.com',
        xhr: {
            exclude: {
                urls: [
                    { pattern: ".*/live/web/.*", type: "regex" },
                    { pattern: ".*alert/TopSpotPoller.*", type: "regex" }]
            }
        },
        xd: { enable: true }
    };

</script>
<script src="https://cdn.appdynamics.com/adrum/adrum-4.5.2.1326.js"></script>
<link rel='stylesheet' href='/build/css/match_centered-c10d96c1.cssx?v=8.0.7061.18707&cc=en-US' type='text/css'>
<link rel='stylesheet' href='/styles/blueprint/screen.min.css?v=8.0.7061.18707&cc=en-US' type='text/css'>
<link rel='stylesheet' href='/styles/Legal/policies.css?v=8.0.7061.18707&cc=en-US' type='text/css'>
</head>

    <body id="pageBody" class="  centered desktop enus sub-reskin-201901">
        
    	    
<style>
    @font-face {
    font-family: 'matchregular';
    src: url('/styles/fonts/icons/match-regular_v3.2-webfont.eot');
    src: url('/styles/fonts/icons/match-regular_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.woff') format('woff'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.ttf') format('truetype'),
         url('/styles/fonts/icons/match-regular_v3.2-webfont.svg#matchregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
    @font-face {
        font-family: "Museo Sans";
        src: url('/styles/Fonts/MuseoSansRounded/MuseoSansRounded-300.otf') format('opentype');
        font-weight: normal;
        font-style: normal;
    }

    .hcolumn svg {
      fill: rgba(255, 255, 255, 1);
      width: 165px;
      height: 30px;
    }

    .icn svg {
      fill: rgba(255, 255, 255, 1);
      width: 24px;
      height: 24px;

    }
    .icn span {
      fill: rgba(255, 255, 255, 1);
    }

    a.nl:hover {
        text-decoration: none;
    }

    .profileBackground {
        background-image: url(https://secureimages.match.com/web/silhouettes/silhouette.svg);
        background-size: 50% 50%;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .hrow {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row;
}
.hrow .noWrap {
  flex-wrap: nowrap;
}
.hrow .hrow {
  margin-right: -10px;
  margin-left: -10px;
  width: 100%;
}
.hrow.expanded {
  max-width: none;
}
.hrow.collapse > .hcolumn {
  padding-right: 0;
  padding-left: 0;
}
.hrow.uncollapse > .hcolumn {
  padding-right: 10px;
  padding-left: 10px;
}
.hrow.collapse > .hcolumn > .row {
  margin-right: 0;
  margin-left: 0;
}
.hcolumn {
  flex: 1 1 0px;
  padding-right: 0;
  padding-left: 0;
}
.hcolumn.noPadding {
  padding: 0;
}
.hcolumn.shrink {
  flex: 0 0 auto;
  max-width: 100%;
}
.hcolumn.expand {
  flex: 1 1 0px;
}
.align-right {
  justify-content: flex-end;
}
.align-middle {
  align-items: center;
}
.align-center {
  justify-content: center;
}
.photoPrimary {
  position: relative;
  overflow: hidden;
  background-color: #e6e6e6;
}
.photoPrimary div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hbutton {
  display: inline-block;
  vertical-align: middle;
  margin-top: 7.5px;
  margin-bottom: 7.5px;
  padding: 7px 16px;
  box-shadow: none;
  white-space: nowrap;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 500px;
  transition: background 0.25s ease-out, color 0.25s ease-out;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-size: rem-calc(14);
  font-weight: 700;
  line-height: 1;
  text-align: center;
  cursor: pointer;

}

.hbutton .anc {
    font-family: "Core Sans", Helvetica, Arial, sans-serif;
}

.hbutton .anc:hover {
    text-decoration: none;
    border-color: #0d3b69;
    color: #0d3b69;
}

[data-whatinput='mouse'] .button {
  outline: 0;
}
.hbutton.inverse {
  border: 1px solid #1927f0;
  box-shadow: 0 0 rem-calc(1) #1927f0;
  color: #1927f0;
  background: white;
}
.hbutton.small {
  padding: 5.5px 10px;
  font-size: 12px;
}
.hbutton.fixed-tiny {
  width: 90px;
}
.headerContainer {
  background-color: #1927f0;
  min-width: 1024px;
  max-width: 100%;
}
.contain {
  min-width: 768px;
  max-width: 995px;
  position: relative;
  margin: 0 auto;
}
.navList {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex: 1;
  justify-content: space-around;
  align-items: center;
}
.mainLogo {
  height: 30px;
  margin: 0 20px;
}
.profileOptionsContainer {
  padding-right: 40px;
}
.profileBadgeWrapper {
  position: relative;
  width:45px
}
.crossSellAdContainer {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  right: -20px;
  width: 0;
}
.navItem {
  list-style-type: none;
  position: relative;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  width: 88px;
  text-align: center;
  margin: 0;
  padding: 5px 0px;
  line-height: 1;
  box-shadow: none;
  transition: all 100ms ease-out;
}
.profileItem {
  width: 50px;
}
.navItem .navLink {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  align-items: center;
  width: 100%;
  z-index: 2;
  color: white;
}
.navItem .label {
  text-transform: uppercase;
  letter-spacing: 0.6px;
  line-height: 1.4;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 1);
}

.navItem.buttons {
    margin-right: 0px;
}
.navItem.active, .navItem:hover {
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.3);
  background-color: rgba(0, 0, 0, 0.05);
}

.navItem:nth-last-child(2) .label {
    display:none;
}

.navItem:last-child .label {
    display:none;
}
.subMenu {
  overflow: hidden;
  font-size: 12px;
  font-weight: 700;
  padding: 0 20px 15px;
  background-color: #1927f0;
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  height: 0;
  transition: all 500ms ease;
  z-index: 5001;
}
.subMenu .subNavItem {
  opacity: 0;
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  margin-top: 10px;
  line-height: 1.4;
  font-size: 12px;
}
.subMenu .subNavItem .subNavLink {
  color: white;
}
.navItem.active .subMenu, .navItem:hover .subMenu {
  opacity: 0.95;
  height: auto;
}
.navItem.active .subMenu .subNavItem, .navItem:hover .subMenu .subNavItem {
  opacity: 1;
}

.navItem.active .subMenu .subNavItem a, .navItem:hover .subMenu .subNavItem a {
    color: white;
}
.notificationBadge {
  background: rgb(248, 39, 138);
  text-align: center;
  border-radius: 1.2em;
  color: white;
  line-height: 1.1;
  vertical-align: middle;
  display: inline-block;
  padding: 2px;
  font-weight: 700;
  font-style: normal;
  position: absolute;
  top: 5px;
  margin-left: 3px;
  font-size: 10px;
  min-width: 11px;
  height: 11px;
  font-family: "Helvetica", Helvetica, Arial, sans-serif;
}
.notificationBadge.relative {
  position: relative;
  top: 0;
}

</style>

<style>
    .navItem:nth-last-child(4) {
        padding-right: 37px;
        visibility: hidden;
    }

    .navItem.active:after {
        content: "";
        border-bottom: 4px solid #fafafa;
        display: block;
        width: 100%;
        position: absolute;
        bottom: 0;
    }

    .rffBadge {
        background: #4cb944;
        font-size: 12px;
        font-weight: 700;
        font-family: Museo Sans,Helvetica,Arial,sans-serif;
        color: #fafafa;
        line-height: 1;
        position: absolute;
        right: -45px;
        top: 4px;
        padding: 2px 10px 2px 5px;
        z-index: 2;
        white-space: nowrap;
    }

        .rffBadge:after {
            content: " ";
            position: absolute;
            top: 0;
            right: 0;
            display: block;
            width: 0;
            height: 0;
            border: 8px inset;
            content: "";
            border-left-width: 0;
            border-right-style: solid;
            border-color: transparent #1927f0 transparent transparent;
        }
</style>






<div class="header">
  <svg style="display: none;">
    <defs>
      <g id="fantasticllama-fullLogo">
        <path fill-rule="evenodd" d="M1581.9761,203.3665 C1585.1891,203.3665 1588.1161,201.1365 1588.1161,201.1365 C1588.1161,201.1365 1625.0951,176.4475 1647.5341,155.3955 C1669.9731,134.3445 1692.9031,105.1745 1692.9031,65.7445 C1692.9031,26.3145 1661.2811,0.0005 1629.6841,0.0005 C1598.0871,0.0005 1582.1831,27.3025 1582.1831,27.3025 L1581.7691,27.3025 C1581.7691,27.3025 1565.8651,0.0005 1534.2681,0.0005 C1502.6711,0.0005 1471.0491,26.3145 1471.0491,65.7445 C1471.0491,105.1745 1493.9791,134.3445 1516.4181,155.3955 C1538.8571,176.4475 1575.8361,201.1365 1575.8361,201.1365 C1575.8361,201.1365 1578.7631,203.3665 1581.9761,203.3665 Z M1514.8011,231.5045 C1509.0361,217.3155 1501.1801,205.4985 1491.4491,196.3755 C1481.7031,187.2625 1470.1671,180.4425 1457.1611,176.1105 C1444.2791,171.8145 1430.7091,169.6385 1416.8271,169.6385 C1394.3781,169.6385 1374.2541,174.5265 1357.0111,184.1695 C1344.2021,191.3395 1334.0941,200.2615 1326.8241,210.7865 L1326.8241,12.9045 C1326.8241,10.6195 1324.9721,8.7665 1322.6861,8.7665 L1269.0631,8.7665 C1266.7771,8.7665 1264.9251,10.6195 1264.9251,12.9045 L1264.9251,463.3495 C1264.9251,465.6355 1266.7771,467.4875 1269.0631,467.4875 L1322.6861,467.4875 C1324.9721,467.4875 1326.8241,465.6355 1326.8241,463.3495 L1326.8241,317.9685 C1326.8241,302.1965 1328.7571,288.4035 1332.5711,276.9705 C1336.3261,265.6845 1341.6411,256.2685 1348.3671,248.9755 C1355.0421,241.7485 1362.9271,236.3915 1371.8051,233.0645 C1380.8291,229.6805 1390.7641,227.9645 1401.3361,227.9645 C1409.1771,227.9645 1416.8571,229.1955 1424.1551,231.6235 C1431.2761,234.0025 1437.6671,237.8945 1443.1461,243.1865 C1448.6371,248.4975 1453.1151,255.6125 1456.4581,264.3335 C1459.8361,273.1525 1461.5471,283.9815 1461.5471,296.5165 L1461.5471,463.3495 C1461.5471,465.6355 1463.4001,467.4875 1465.6851,467.4875 L1519.3091,467.4875 C1521.5941,467.4875 1523.4461,465.6355 1523.4461,463.3495 L1523.4461,281.6215 C1523.4461,262.5135 1520.5371,245.6525 1514.8011,231.5045 Z M1050.9671,257.0735 C1057.9021,248.2675 1066.6431,241.2375 1076.9501,236.1805 C1087.2421,231.1255 1099.5591,228.5615 1113.5561,228.5615 C1127.9391,228.5615 1140.4551,231.1255 1150.7591,236.1805 C1161.1901,241.3045 1171.3251,248.9405 1180.8801,258.8705 C1182.4361,260.4905 1184.9971,260.5645 1186.6501,259.0615 L1227.1671,222.1195 C1227.9801,221.3765 1228.4651,220.3425 1228.5141,219.2425 C1228.5601,218.1405 1228.1671,217.0675 1227.4221,216.2595 C1213.1561,200.7745 1196.0991,189.0955 1176.7251,181.5415 C1157.4581,174.0415 1137.0081,170.2365 1115.9391,170.2365 C1093.2611,170.2365 1072.3911,174.0485 1053.9031,181.5635 C1035.3721,189.1015 1019.2681,199.7405 1006.0401,213.1785 C992.8031,226.6165 982.3751,242.9215 975.0451,261.6435 C967.7411,280.3185 964.0371,301.0715 964.0371,323.3315 C964.0371,345.6005 967.7431,366.2605 975.0501,384.7335 C982.3791,403.2655 992.9231,419.3845 1006.3831,432.6345 C1019.8271,445.8785 1036.0291,456.3035 1054.5351,463.6215 C1073.0081,470.9295 1093.6671,474.6375 1115.9391,474.6375 C1136.9721,474.6375 1157.1951,471.1435 1176.0491,464.2555 C1195.0641,457.3045 1211.9591,445.7035 1226.2671,429.7665 C1227.7361,428.1315 1227.6681,425.6325 1226.1131,424.0775 L1187.9801,385.9465 C1187.1741,385.1375 1186.0771,384.6795 1184.9291,384.7375 C1183.7881,384.7695 1182.7131,385.2735 1181.9561,386.1305 C1173.2121,396.0125 1163.6101,403.6085 1153.4131,408.7065 C1143.3191,413.7525 1130.9111,416.3125 1116.5341,416.3125 C1103.2611,416.3125 1091.2011,413.9275 1080.6841,409.2235 C1070.1361,404.5205 1060.9781,397.9385 1053.4571,389.6605 C1045.9091,381.3685 1039.9691,371.4965 1035.8031,360.3115 C1031.6281,349.1375 1029.5101,337.0925 1029.5101,324.5205 C1029.5101,311.8815 1031.3511,299.5685 1034.9831,287.9155 C1038.5891,276.3395 1043.9661,265.9595 1050.9671,257.0735 Z M938.4731,408.5285 C937.1951,407.7885 935.6221,407.7785 934.3441,408.5155 C929.2331,411.4375 923.4681,413.4805 917.2081,414.5865 C910.7231,415.7305 904.3511,416.3125 898.2651,416.3125 C888.8491,416.3125 881.7321,414.6615 877.1091,411.4055 C872.3481,408.0595 868.9211,403.7705 866.6281,398.2915 C864.2391,392.6085 862.8431,386.0625 862.4771,378.8285 C862.0861,371.2735 861.8871,363.4255 861.8871,355.5055 L861.8871,231.5395 L934.6101,231.5395 C936.8961,231.5395 938.7481,229.6865 938.7481,227.4015 L938.7481,180.9275 C938.7481,178.6415 936.8961,176.7895 934.6101,176.7895 L861.8871,176.7895 L861.8871,101.6835 C861.8871,99.3985 860.0351,97.5465 857.7491,97.5465 L804.1241,97.5465 C801.8391,97.5465 799.9871,99.3985 799.9871,101.6835 L799.9871,176.7895 L742.1581,176.7895 C739.8721,176.7895 738.0201,178.6415 738.0201,180.9275 L738.0201,227.4015 C738.0201,229.6865 739.8721,231.5395 742.1581,231.5395 L799.9871,231.5395 L799.9871,374.5705 C799.9871,386.2015 800.4951,397.8515 801.4931,409.1915 C802.5281,421.0675 805.9201,431.9745 811.5791,441.6105 C817.3251,451.4025 826.3141,459.4585 838.2981,465.5485 C850.1641,471.5805 866.9321,474.6375 888.1361,474.6375 C893.9151,474.6375 901.7981,473.9425 912.2361,472.5135 C922.8461,471.0535 931.6571,468.3805 938.4261,464.5755 C939.7291,463.8415 940.5361,462.4645 940.5361,460.9675 L940.5361,412.1075 C940.5361,410.6335 939.7501,409.2685 938.4731,408.5285 Z M640.4731,331.6385 C627.9921,331.6385 615.0051,332.3345 601.8741,333.7015 C588.9751,335.0555 577.0761,337.6835 566.5121,341.5175 C556.2271,345.2615 547.7301,350.5335 541.2571,357.1955 C535.0271,363.6025 531.9991,371.6225 531.9991,381.7215 C531.9991,396.6555 536.7471,407.0225 546.5141,413.4135 C556.6981,420.0825 570.8691,423.4635 588.6371,423.4635 C602.6451,423.4635 614.6701,421.0945 624.3791,416.4265 C634.0981,411.7555 642.0331,405.6225 647.9681,398.2045 C653.9481,390.7235 658.3071,382.2905 660.9251,373.1355 C663.5861,363.8035 664.9351,354.4645 664.9351,345.3775 L664.9351,331.6385 L640.4731,331.6385 Z M723.8511,439.3185 C724.2371,447.5465 724.8311,455.4815 725.6201,462.9135 C725.7431,464.0805 725.3671,465.2445 724.5811,466.1165 C723.7971,466.9895 722.6791,467.4875 721.5051,467.4875 L673.8391,467.4875 C671.6881,467.4875 669.8941,465.8395 669.7161,463.6925 C668.8291,453.0515 668.2671,442.2995 668.0351,431.6095 C657.0851,445.8745 644.4251,456.3895 630.2971,462.9325 C613.5191,470.7005 593.8901,474.6375 571.9541,474.6375 C558.5031,474.6375 545.4741,472.7755 533.2261,469.1005 C520.8531,465.3895 509.8611,459.7295 500.5511,452.2785 C491.1621,444.7685 483.6641,435.3755 478.2681,424.3555 C472.8501,413.3255 470.1011,400.3835 470.1011,385.8905 C470.1011,366.8775 474.4401,350.6765 483.0021,337.7325 C491.4761,324.9085 503.1941,314.3355 517.8281,306.2995 C532.2351,298.3795 549.3001,292.6155 568.5431,289.1695 C587.5881,285.7655 608.1801,284.0395 629.7491,284.0395 L664.9351,284.0395 L664.9351,276.2625 C664.9351,269.6745 663.6261,262.9605 661.0451,256.3065 C658.4761,249.7095 654.5621,243.6585 649.4131,238.3215 C644.2731,233.0075 637.7331,228.7175 629.9811,225.5755 C622.1641,222.4205 612.6621,220.8165 601.7451,220.8165 C591.8231,220.8165 583.0481,221.7735 575.6621,223.6655 C568.1751,225.5885 561.3041,228.0065 555.2401,230.8505 C549.1901,233.6855 543.6331,237.0385 538.7261,240.8135 C533.5461,244.7965 528.5691,248.5785 523.7901,252.1635 C522.1221,253.4175 519.7791,253.2295 518.3291,251.7235 L486.1551,218.3565 C485.3821,217.5545 484.9651,216.4755 484.9981,215.3635 C485.0321,214.2515 485.5121,213.1975 486.3311,212.4445 C501.7731,198.2185 519.8961,187.4055 540.1991,180.3005 C560.4301,173.2265 580.9351,169.6385 601.1491,169.6385 C622.1511,169.6385 640.5471,172.3215 655.8291,177.6135 C671.1901,182.9445 684.0041,190.2465 693.9141,199.3265 C703.8571,208.4455 711.3241,219.0745 716.1071,230.9195 C720.8541,242.6945 723.2601,255.1435 723.2601,267.9185 L723.2601,412.1075 C723.2601,421.9825 723.4591,431.1375 723.8511,439.3185 Z M430.3371,251.9145 C433.3561,267.0105 434.8871,282.8175 434.8871,298.9025 L434.8871,463.3495 C434.8871,465.6355 433.0341,467.4875 430.7491,467.4875 L377.1241,467.4875 C374.8381,467.4875 372.9861,465.6355 372.9861,463.3495 L372.9861,306.0535 C372.9861,295.5965 372.2981,285.3615 370.9411,275.6405 C369.6241,266.2835 366.8911,257.9665 362.8181,250.9255 C358.8291,244.0495 353.1231,238.4445 345.8651,234.2645 C338.5791,230.0845 328.6471,227.9645 316.3501,227.9645 C292.0801,227.9645 274.5771,235.3885 264.3271,250.0325 C253.7531,265.1385 248.3921,284.9865 248.3921,309.0305 L248.3921,463.3495 C248.3921,465.6355 246.5391,467.4875 244.2541,467.4875 L190.6311,467.4875 C188.3451,467.4875 186.4931,465.6355 186.4931,463.3495 L186.4931,315.5865 C186.4931,302.3425 185.8031,290.0845 184.4401,279.1555 C183.1081,268.5555 180.4431,259.2945 176.5201,251.6305 C172.7301,244.2365 167.2471,238.3865 160.2251,234.2415 C153.1511,230.0785 143.3331,227.9645 131.0481,227.9645 C122.1241,227.9645 113.3451,229.7585 104.9501,233.2985 C96.6201,236.8245 89.1961,242.1835 82.8911,249.2305 C76.5391,256.3235 71.4071,265.5615 67.6401,276.6915 C63.8301,287.9255 61.8991,301.4085 61.8991,316.7755 L61.8991,463.3495 C61.8991,465.6355 60.0461,467.4875 57.7611,467.4875 L4.1381,467.4875 C1.8521,467.4875 0.0001,465.6355 0.0001,463.3495 L0.0001,180.9275 C0.0001,178.6415 1.8521,176.7895 4.1381,176.7895 L54.1861,176.7895 C56.4711,176.7895 58.3241,178.6415 58.3241,180.9275 L58.3241,211.3935 C59.2691,210.1335 60.3071,208.8275 61.4351,207.4725 C66.6101,201.2625 73.3021,195.2965 81.3251,189.7425 C89.3121,184.2115 98.8561,179.4335 109.6891,175.5455 C120.6201,171.6275 132.8181,169.6385 145.9441,169.6385 C167.6591,169.6385 186.2251,174.2555 201.1281,183.3575 C214.1621,191.3235 225.2471,202.8865 234.1521,217.7845 C243.3571,202.8075 255.7021,191.2035 270.9341,183.2215 C288.1511,174.2105 305.8361,169.6385 323.5001,169.6385 C345.9041,169.6385 364.5811,173.4015 379.0171,180.8235 C393.4631,188.2555 405.0031,198.2305 413.3171,210.4785 C421.5391,222.6145 427.2661,236.5535 430.3371,251.9145 Z"/>
      </g>
    </defs>
    <symbol  viewBox='0 0 24 24' id='match-matches'>
      <path d="M13.4299892,9.44362242 C13.1943535,8.94412845 13.4082528,8.34818805 13.9077468,8.11255228 C14.4072408,7.87691652 15.0031812,8.09081587 15.2388169,8.59030985 C15.7377255,9.64788199 16,10.8063342 16,12 C16,16.4182847 12.4182847,20 8,20 C3.58171525,20 0,16.4182847 0,12 C0,7.58171525 3.58171525,4 8,4 C8.41799443,4 8.83232117,4.03214282 9.24034602,4.09571914 C9.78604617,4.18074732 10.1594946,4.69205365 10.0744664,5.2377538 C9.98943825,5.78345395 9.47813191,6.15690237 8.93243176,6.0718742 C8.62618636,6.02415662 8.31480312,6 8,6 C4.68628475,6 2,8.68628475 2,12 C2,15.3137153 4.68628475,18 8,18 C11.3137153,18 14,15.3137153 14,12 C14,11.1029439 13.8036592,10.2357174 13.4299892,9.44362242 Z M10.564747,14.5451895 C10.7993472,15.0451707 10.5842134,15.6406666 10.0842322,15.8752668 C9.584251,16.109867 8.98875513,15.8947332 8.75415492,15.394752 C8.25978817,14.341155 8,13.1880001 8,12 C8,7.58171525 11.5817153,4 16,4 C20.4182847,4 24,7.58171525 24,12 C24,16.4182847 20.4182847,20 16,20 C15.5961587,20 15.1957286,19.969997 14.8010816,19.9106246 C14.2549428,19.8284611 13.8788165,19.3191214 13.9609801,18.7729826 C14.0431436,18.2268438 14.5524832,17.8507175 15.0986221,17.932881 C15.3948638,17.9774489 15.6958382,18 16,18 C19.3137153,18 22,15.3137153 22,12 C22,8.68628475 19.3137153,6 16,6 C12.6862847,6 10,8.68628475 10,12 C10,12.8928069 10.194482,13.7560787 10.564747,14.5451895 Z"></path>
    </symbol>
    <symbol  viewBox='0 0 24 24' id='match-discover'>
      <path d="M12.4314022,16.5115795 C12.5817613,16.1494493 12.9388155,15.8947776 13.3553514,15.8947776 C17.1498737,15.8947776 20.2174204,12.8918109 20.2174204,9.19822589 C20.2174204,5.50464086 17.1498737,2.50167417 13.3553514,2.50167417 C9.56082905,2.50167417 6.49328242,5.50464086 6.49328242,9.19822589 C6.49328242,11.4737758 7.66471959,13.5557737 9.57738259,14.7894504 C10.0414987,15.0888074 10.1750623,15.7077248 9.87570519,16.1718409 C9.5763481,16.635957 8.95743077,16.7695206 8.49331465,16.4701635 C6.01801694,14.8735848 4.49328242,12.1636708 4.49328242,9.19822589 C4.49328242,4.39043463 8.46567214,0.501674166 13.3553514,0.501674166 C18.2450306,0.501674166 22.2174204,4.39043463 22.2174204,9.19822589 C22.2174204,13.6951271 18.7421601,17.3880107 14.2915744,17.8467991 L14.2448683,25.2153666 C14.2413677,25.7676403 13.7908236,26.2125087 13.23855,26.2090081 C12.6862763,26.2055075 12.2414079,25.7549634 12.2449085,25.2026898 L12.2968599,17.0065991 C12.2980036,16.8261645 12.3468651,16.6571944 12.4314022,16.5115795 Z" transform="rotate(-45 13.355 13.355)"></path>
    </symbol>
    <symbol viewBox='0 0 24 24' id='match-like'>
      <path d="M12.7374888,19.3041512 C13.698286,18.6393506 14.658739,17.9299705 15.5520005,17.2076939 C16.1367313,16.7348902 16.6728058,16.2721344 17.149295,15.8251399 C19.7521741,13.3833168 21,11.0546007 21,8.4846 C21,6.00053734 19.0656896,4 16.6969565,4 C15.0886479,4 13.6346809,4.93051738 12.8919301,6.39562329 C12.6422017,6.88822269 12.0404261,7.08510852 11.5478267,6.83538011 C11.0552273,6.5856517 10.8583415,5.98387611 11.1080699,5.49127671 C12.1852895,3.3664174 14.3203661,2 16.6969565,2 C20.1856058,2 23,4.91075346 23,8.4846 C23,11.6773907 21.490046,14.4952954 18.5176523,17.2837688 C18.0029255,17.7666341 17.4303198,18.2609246 16.8095134,18.7628985 C15.8736937,19.519587 14.8744169,20.2576419 13.8754843,20.9488293 C13.526025,21.1906293 13.2012713,21.4095064 12.9093086,21.6017917 C12.7327642,21.718063 12.6053598,21.8002723 12.5352112,21.8447183 C12.2122099,22.049371 11.8007818,22.0519147 11.4752747,21.8512716 C11.4055797,21.8083115 11.2795787,21.7290155 11.1052459,21.6167273 C10.817282,21.4312492 10.497065,21.2195382 10.1525368,20.9849021 C9.1677614,20.3142347 8.18264279,19.5923956 7.25981861,18.8446273 C6.60565131,18.3145527 6.00588519,17.7895516 5.47193087,17.2734349 C2.63566368,14.5316829 1,11.5684719 1,8.4846 C1,4.91075346 3.81439417,2 7.30304348,2 C7.85532823,2 8.30304348,2.44771525 8.30304348,3 C8.30304348,3.55228475 7.85532823,4 7.30304348,4 C4.93431038,4 3,6.00053734 3,8.4846 C3,10.9368453 4.37917469,13.4353941 6.86195132,15.8354352 C7.35092632,16.3080752 7.90756332,16.7953235 8.51894756,17.2907308 C9.39451828,18.0002095 10.3362513,18.690258 11.2783276,19.3318458 C11.5321951,19.5047387 11.7719308,19.6644028 11.9938354,19.8092535 C12.2240824,19.655936 12.4732977,19.4869519 12.7374888,19.3041512 Z"></path>
    </symbol>
    <symbol  viewBox='0 0 24 24' id='match-message'>
      <path d="M8.52827712,25.483455 C8.11251856,25.8469977 7.4807701,25.8046683 7.11722744,25.3889098 C6.75368477,24.9731512 6.79601412,24.3414028 7.21177268,23.9778601 L11.3198049,20.3857633 L11.6953487,20.3857633 C16.3898625,20.3857633 20.2005336,16.5279642 20.2005336,11.7630243 C20.2005336,6.99808429 16.3898625,3.14028524 11.6953487,3.14028524 C7.00083498,3.14028524 3.19016394,6.99808429 3.19016394,11.7630243 C3.19016394,14.7888985 4.73873152,17.5418998 7.22999771,19.1033213 C7.69796407,19.3966231 7.83955771,20.0137528 7.54625595,20.4817192 C7.25295419,20.9496856 6.63582444,21.0912792 6.16785807,20.7979775 C3.09742848,18.8735605 1.19016394,15.4828775 1.19016394,11.7630243 C1.19016394,5.8989802 5.89072528,1.14028524 11.6953487,1.14028524 C17.4999722,1.14028524 22.2005336,5.8989802 22.2005336,11.7630243 C22.2005336,17.4973727 17.7055983,22.1747256 12.0788337,22.3788194 L8.52827712,25.483455 Z" transform="rotate(28 11.695 13.435)"></path>
    </symbol>
    <symbol  viewBox='0 0 24 24' id='match-events'>
      <path d="M7.70710678,15.7071068 C7.31658249,16.0976311 6.68341751,16.0976311 6.29289322,15.7071068 C5.90236893,15.3165825 5.90236893,14.6834175 6.29289322,14.2928932 L14.2928932,6.29289322 C14.6834175,5.90236893 15.3165825,5.90236893 15.7071068,6.29289322 C16.0976311,6.68341751 16.0976311,7.31658249 15.7071068,7.70710678 L7.70710678,15.7071068 Z M12.7071068,15.7071068 C12.3165825,16.0976311 11.6834175,16.0976311 11.2928932,15.7071068 C10.9023689,15.3165825 10.9023689,14.6834175 11.2928932,14.2928932 L14.2928932,11.2928932 C14.6834175,10.9023689 15.3165825,10.9023689 15.7071068,11.2928932 C16.0976311,11.6834175 16.0976311,12.3165825 15.7071068,12.7071068 L12.7071068,15.7071068 Z M11.4452998,1.83205029 C10.9857711,1.52569784 10.8615972,0.904828492 11.1679497,0.445299804 C11.4743022,-0.0142288849 12.0951715,-0.138402753 12.5547002,0.167949706 C14.1875649,1.25652618 15.3292603,1.25652618 16.2928932,0.292893219 C16.6834175,-0.0976310729 17.3165825,-0.0976310729 17.7071068,0.292893219 L23.7071068,6.29289322 C24.0441712,6.6299576 24.0964653,7.15807761 23.8320503,7.5547002 C22.7434738,9.18756491 22.7434738,10.3292603 23.7071068,11.2928932 C24.0976311,11.6834175 24.0976311,12.3165825 23.7071068,12.7071068 L12.7071068,23.7071068 C12.4027465,24.011467 11.9377751,24.0869215 11.5527864,23.8944272 C10.322377,23.2792225 8.22613214,23.1880814 7.70710678,23.7071068 C7.31658249,24.0976311 6.68341751,24.0976311 6.29289322,23.7071068 L0.292893219,17.7071068 C0.0250609278,17.4392745 -0.0684615399,17.043107 0.0513167019,16.6837722 C0.640518415,14.9161671 0.640518415,13.5171048 0.105572809,12.4472136 C-0.0869215214,12.0622249 -0.0114670416,11.5972535 0.292893219,11.2928932 L8.27119094,3.3145955 C8.66171523,2.92407121 9.29488021,2.92407121 9.6854045,3.3145955 C10.0759288,3.70511979 10.0759288,4.33828477 9.6854045,4.72880906 L2.1799214,12.2342922 C2.62627045,13.5373366 2.60207712,15.0379374 2.13224005,16.7180265 L7.14555767,21.7313441 C8.4157008,21.1823767 10.2785908,21.2778628 11.7693481,21.8164384 L21.6552425,11.9305439 C20.7450589,10.5450741 20.7910389,8.90826267 21.7397635,7.15397707 L16.9305439,2.34475747 C15.3600819,3.37647157 13.4666775,3.17963541 11.4452998,1.83205029 Z"></path>
    </symbol>
    <symbol  viewBox='0 0 24 24' id='match-settings'>
      <path d="M3.27271609,8.59447972 C3.79310139,8.40949976 4.36491291,8.68139951 4.54989288,9.2017848 C4.73487284,9.7221701 4.46297309,10.2939816 3.94258779,10.4789616 L2.7824469,10.8913537 C2.31332602,11.0583328 2,11.5024548 2,12.0004584 C2,12.4984619 2.31332602,12.942584 2.78205119,13.1094223 L3.94291553,13.5220717 C4.54536304,13.7364582 5.02876142,14.196077 5.27325137,14.786956 C5.51773738,15.3778256 5.50042895,16.0446215 5.22601049,16.6211839 L4.6981815,17.7327936 C4.48470693,18.1828803 4.57735272,18.718596 4.92957369,19.0708339 C5.28177559,19.4230527 5.81740626,19.5156927 6.26703207,19.3024163 L7.37764892,18.7750094 C7.95537274,18.4996134 8.62280643,18.4822501 9.21406744,18.7272352 C9.80531889,18.9722164 10.2648824,19.456534 10.4780898,20.0585256 L10.8903596,21.2175182 C11.0576461,21.6867242 11.5019157,22 12,22 C12.4980843,22 12.9423539,21.6867242 13.1096404,21.2175182 C13.2951116,20.6973078 13.8671796,20.4259481 14.38739,20.6114192 C14.9076004,20.7968904 15.1789602,21.3689584 14.993489,21.8891688 C14.5422241,23.1548786 13.3437217,24 12,24 C10.6562783,24 9.45777585,23.1548786 9.00626777,21.8884858 L8.59329652,20.7275192 C8.56882498,20.6584241 8.51619649,20.6029608 8.44849564,20.5749094 C8.38080434,20.5468619 8.30439559,20.5488497 8.23691839,20.5810143 L7.12457119,21.109244 C5.91050463,21.685127 4.46546777,21.4352007 3.51532616,20.4850135 C2.56520363,19.5348453 2.31529961,18.0897983 2.89132185,16.8753217 L3.41973161,15.7624897 C3.45130874,15.696145 3.45329767,15.6195228 3.42520473,15.5516283 C3.39711574,15.4837433 3.3415858,15.430945 3.27271609,15.406437 L2.11178377,14.9937634 C0.845625401,14.5430864 -2.22044605e-16,13.3444598 0,12.0004584 C1.11022302e-16,10.6564569 0.845625401,9.4578303 2.11217948,9.00701255 L3.27271609,8.59447972 Z M15.7630816,20.5810143 C15.2641917,20.3441022 15.0518168,19.7476169 15.2887289,19.248727 C15.525641,18.7498371 16.1221263,18.5374622 16.6210162,18.7743743 L17.7325725,19.3022286 C18.1825937,19.5156927 18.7182244,19.4230527 19.0704263,19.0708339 C19.4226473,18.718596 19.5152931,18.1828803 19.3020062,17.7331891 L18.7743826,16.6220108 C18.4995711,16.0446215 18.4822626,15.3778256 18.7267486,14.786956 C18.9712386,14.196077 19.454637,13.7364582 20.0567516,13.5221902 L21.2175531,13.1086463 C21.686674,12.9416672 22,12.4975452 22,11.9995416 C22,11.5015381 21.686674,11.057416 21.2186099,10.8908124 L20.057381,10.4789505 C19.4544937,10.2646213 18.9707436,9.80472676 18.7262134,9.2134367 C18.481687,8.62215617 18.4992995,7.95492326 18.7739895,7.37881607 L19.3018185,6.26720637 C19.5152931,5.81711975 19.4226473,5.28140403 19.0704263,4.92916614 C18.7182244,4.57694732 18.1825937,4.48430734 17.7335753,4.69729503 L16.6206727,5.22670552 C16.0429689,5.50077554 15.3762195,5.51735004 14.7856121,5.27232236 C14.1950142,5.02729864 13.7358144,4.54360676 13.5219102,3.94147439 L13.1096404,2.78248176 C12.9423539,2.3132758 12.4980843,2 12,2 C11.5019157,2 11.0576461,2.3132758 10.8906864,2.78156376 L10.4780082,3.94262054 C10.2636214,4.54485016 9.80427918,5.02815294 9.21372155,5.27284666 C8.6231544,5.51754432 7.95659492,5.50074188 7.37837641,5.22625379 L6.26742753,4.69777142 C5.81740626,4.48430734 5.28177559,4.57694732 4.92957369,4.92916614 C4.57735272,5.28140403 4.48470693,5.81711975 4.6981815,6.26720637 C4.93485662,6.7662087 4.7221984,7.36259312 4.22319606,7.59926824 C3.72419372,7.83594336 3.12780931,7.62328514 2.89113419,7.1242828 C2.31529961,5.91020167 2.56520363,4.46515471 3.51532616,3.51498654 C4.46546777,2.56479929 5.91050463,2.31487301 7.12557406,2.89123238 L8.23679621,3.41984443 C8.30332635,3.45142714 8.38011374,3.45336277 8.44814975,3.42517249 C8.51619528,3.39697827 8.5691283,3.34128412 8.59367119,3.27234154 L9.00651099,2.11083118 C9.45777585,0.845121447 10.6562783,2.22044605e-16 12,0 C13.3437217,-2.22044605e-16 14.5422241,0.845121447 14.9937322,2.11151416 L15.4063849,3.27158261 C15.4310535,3.3410237 15.4839701,3.39676272 15.5520203,3.42499497 C15.6200609,3.45322327 15.6968702,3.45131389 15.7624742,3.42019113 L16.8754288,2.89075599 C18.0894954,2.31487301 19.5345322,2.56479929 20.4846738,3.51498654 C21.4347964,4.46515471 21.6847004,5.91020167 21.1086781,7.12467825 L20.5799719,8.23813263 C20.5483295,8.30449655 20.5463057,8.38116895 20.5744032,8.4491107 C20.6024969,8.51704291 20.6580672,8.56987286 20.7266229,8.594245 L21.8882162,9.00623657 C23.1543746,9.45691356 24,10.6555402 24,11.9995416 C24,13.3435431 23.1543746,14.5421697 21.8884811,14.9927524 L20.7276116,15.4063205 C20.6584142,15.430945 20.6028843,15.4837433 20.5747953,15.5516283 C20.5467023,15.6195228 20.5486913,15.696145 20.5806615,15.7633166 L21.1088658,16.8757172 C21.6847004,18.0897983 21.4347964,19.5348453 20.4846738,20.4850135 C19.5345322,21.4352007 18.0894954,21.685127 16.8750333,21.1090563 L15.7630816,20.5810143 Z M7.37953259,13.9199431 C6.32752827,11.3626866 7.53570062,8.43269411 10.0956533,7.36376092 C12.6416595,6.34161526 15.5347338,7.54384179 16.6204674,10.0836024 C17.6724717,12.640859 16.4642994,15.5708514 13.9134308,16.6360858 C13.3015638,16.8887286 12.6443759,17.012282 11.9828104,16.9990374 C9.98660424,16.9687788 8.19171011,15.773634 7.37953259,13.9199431 Z M12.0149779,14.9992947 C12.4078793,15.0073912 12.7922099,14.9352592 13.1464309,14.7890083 C14.6770355,14.1498277 15.4046752,12.3851964 14.7761743,10.857162 C14.1226955,9.32868119 12.376726,8.60313784 10.8535691,9.21453721 C9.32296448,9.85371789 8.59532482,11.6183492 9.22022606,13.1380686 C9.7096889,14.2548147 10.8018416,14.9816275 12.0149779,14.9992947 Z"></path>
    </symbol>
  </svg>
    
    
    <div class="headerContainer">
        <div class="hrow contain align-spaced align-middle uncollapse noWrap">
            
                        <div>
                          <div class="hrow align-middle collapse noWrap">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_HyperLink4" class="hcolumn shrink" src="https://secureimages.match.com/web/branding/logos/match/white/logo-match.png" alt="Match" href="https://www.match.com/home/mymatch.aspx">
                                <svg  viewBox="0 0 1693 475" height="30" width="30">
                                  <use xlink:href="#fantasticllama-fullLogo"></use>
                                </svg>
                              </a>
                          </div> 
                        </div>
                     <ul class="hcolumn navList" style="margin-left: 84px;" behavior="MatchCore.Header.Navigation" role="navigation">
                
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/home/mymatch.aspx?lid=2">
                          <span class="icn">
                            <svg viewBox="0 0 24 24"><use xlink:href="#match-matches"></use></svg>
                                
                          </span>
                          
                          <span class="label">matches</span>
                    
                        </a>
                      </li>
                     
                
                
                     <li aria-haspopup="true" class="navItem " >
                       <a class="navLink nl" aria-label="Discover" href="https://www.match.com/search/index.aspx?lid=2">
                                <span class="icn" style="margin: 0; width: 35px">
                                    <svg viewBox="0 0 24 24"><use xlink:href="#match-discover"></use></svg>
                                    
                                </span>
                                <span class="label">discover</span>
                            </a>
                      <ul class="subMenu">
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl01_Repeater2_ctl01_HyperLink4" href="https://www.match.com/search/index.aspx?lid=3">search</a>
                          </li>
					              
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl01_Repeater2_ctl02_HyperLink4" href="https://www.match.com/mymatches/mymatches.aspx?lid=3">mutual match</a>
                          </li>
					              
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl01_Repeater2_ctl03_HyperLink4" href="https://www.match.com/search/reverseSearch.aspx?lid=3">reverse match</a>
                          </li>
					              
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl01_Repeater2_ctl04_HyperLink4" href="https://www.match.com/search/savedSearch.aspx?lid=3">saved search</a>
                          </li>
					              </ul>
                    </li>
                    
                
                     <li aria-haspopup="true" class="navItem " >
                       <a class="navLink nl" aria-label="Likes" href="https://www.match.com/connect/connections.aspx?lid=3">
                                <span class="icn" style="margin: 0; width: 35px">
                                    <svg viewBox="0 0 24 24"><use xlink:href="#match-like"></use></svg>
                                    
                                </span>
                                <span class="label">likes</span>
                            </a>
                      <ul class="subMenu">
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl02_Repeater2_ctl01_HyperLink4" href="https://www.match.com/photos/mylikes/?lid=3">likes</a>
                          </li>
					              
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl02_Repeater2_ctl02_HyperLink4" href="https://www.match.com/matchPhone/?lid=3">phonebook</a>
                          </li>
					              </ul>
                    </li>
                    
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/doubleblind/communicationslog.aspx?lid=2">
                          <span class="icn">
                            <svg viewBox="0 0 24 24"><use xlink:href="#match-message"></use></svg>
                                
                          </span>
                          
                          <span class="label">inbox</span>
                    
                        </a>
                      </li>
                     
                
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/events/?lid=2">
                          <span class="icn">
                            <svg viewBox="0 0 24 24"><use xlink:href="#match-events"></use></svg>
                                
                          </span>
                          
                          <span class="label">events</span>
                    
                        </a>
                      </li>
                     
                
                
                     
                      <li class="navItem ">
                        <a class="navLink nl" href="https://www.match.com/home">
                          <span class="icn">
                            <svg viewBox="0 0 24 24"><use xlink:href="#Spacer"></use></svg>
                                
                          </span>
                          
                          <span class="label"></span>
                    
                        </a>
                      </li>
                     
                
                
                          <li class="navItem buttons">
                             <div class="hcolumn shrink">
                                <button type="button" class="hbutton small primary inverse" onclick="window.location.href=&#39;/subscribe/subscribe.aspx?lid=2&amp;wt.ac=header&#39;;"><span class="anc">Subscribe</span></button>
                            </div>
                         </li>
                       
                     
                
                
                     <li aria-haspopup="true" class="navItem profileItem" >
                       <a class="navLink nl" aria-label="Profile" href="https://www.match.com/profile/profile.aspx?lid=2"><div class="profileBadgeWrapper">
	
                                <div class="photoPrimary" style="width: 24px; height: 24px; border-radius: 50%; margin: 0 15px;">
                                    <div class="profileBackground" style="width: 100%; height: 100%;">
                                        <img src="https://secureimages.match.com/match/site/silhouettes/silhouette_80x100_Unknown.png" width="30" height="30" aria-hidden="true" />
                                    </div>
                                </div>
                                
                            
</div></a>
                      <ul class="subMenu">
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl01_HyperLink4" href="https://www.match.com/profile/profile.aspx?lid=3">me</a>
                          </li>
					              
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl07_Repeater2_ctl02_HyperLink4" href="https://www.match.com/search/noticedmesearch.aspx?lid=3">who’s viewed me</a>
                          </li>
					              </ul>
                    </li>
                    
                
                     <li aria-haspopup="true" class="navItem " >
                       <a class="navLink nl" aria-label="Sign In" href="https://www.match.com/login/login.aspx?lid=2">
                                <span class="icn" style="margin: 0; width: 35px">
                                    <svg viewBox="0 0 24 24"><use xlink:href="#match-settings"></use></svg>
                                    
                                </span>
                                <span class="label">sign in</span>
                            </a>
                      <ul class="subMenu">
						              <li class="subNavItem">
                            <a id="ctl00_HeaderContent_matchHeader_ctl00_PrimaryNavigationRepeater2_ctl08_Repeater2_ctl01_HyperLink4" href="https://www.match.com/help/help.aspx?lid=3">help</a>
                          </li>
					              </ul>
                    </li>
                    
                    </ul>
                
            
        </div>
    </div>


    
    <div class="header-promotion">
        
        

        

        

        

        

        
        

        

<div id="topspot-dash" data-behavior="Notifications.TopSpot" data-dashboard-active="false">
    

  
    <div class="topspot-dash match">
    
        
        <dl class="dash-notice">
            <dt><img src="" /></dt>
            <dd>
                <h2>Boost</h2>
                <p class="dash-counter">00:00</p>
                <div class="dash-bar">
                    <p class="dash-percentage"></p>
                </div>
            </dd>
        </dl>
        <div class="dash-template" data-behavior="Cortado.template" data-template-provider="Handlebars">
            <div class="dash-profiles">
                {{#if HasResults}}
                    <div>
                        {{#each Visible}}
                            <a href="http://www.match.com/profile/showProfile.aspx?uid={{EncryptedUserid}}&lid=1082" data-index="{{Index}}">
                                <img src="https://secureimages.match.com/match/s.gif" data-src="{{SmallThumbnail}}" />
                            </a>
                        {{/each}}
                    </div>
                {{else}}
                    {{#if Repurchased}}
                        {{#if IsMultiPack}}
                            <p>Thanks for redeeming.</p>
                        {{else}}
                       <p>Success! Thanks for repurchasing.</p>
                        {{/if}}
                    {{else}}
                        {{#if Expired}}
                        
                        <p class="more"><span>Increase</span> my visibility!</p>
                        
                        {{else}}
                            {{#if IsMultiPack}}
                                <p class="topspot-zero multipack">
                                {{#if HasMultiPack}}
                                    You have <span>{{MultiPackCount}} Boost(s) left</span>. Now loading you into the search listings...
                                {{else}}
                                  You have used all Boosts. Now loading you into the search listings...
                                {{/if}}
                                </p>
                            {{else}}
                                <p class="topspot-zero">
                                    We are loading you into the search listing pages...
                                </p>
                            {{/if}}
                        {{/if}}
                    {{/if}}
                {{/if}}
            </div>
            <div class="dash-impressions">
                {{#if Expired}}
                    {{#if HasResults}}
                        <p>{{Current}}<span> just saw you!</span></p>
                    {{/if}}
                    <button type="button" class="button button-primary">
                        {{#if IsProfileOn}}
                            {{#if BillingPageRedemption}}
                                BUY MORE
                            {{else}}
                                GO AGAIN
                            {{/if}}
                        {{else}}
                           UNHIDE AND GO AGAIN
                        {{/if}}
                    </button>
                    {{#if LastTopSpotPurchaseIsMulti }}
                        {{#if HasAnyTopSpot}}
                            <p class="top-spot-count">
                                {{#if HasFreeTopSpot }}
                                    <span>{{ UnclaimedTopSpotFree }}</span> Free
                                {{/if}}
                                {{#if HasPaidTopSpot }}
                                    {{#if HasFreeTopSpot }}
                                        &amp;
                                    {{/if}}
                                
                                    <span>{{ MultiPackCount }}</span>
                                    Boost{{#if Plural}}s{{/if}} Left
                                
                                {{else}}
                                    Boost{{#if Plural}}s{{/if}} Left
                                {{/if}}
                            </p>
                        {{else}}
                            <p class="top-spot-count no-top-spots-left">0
                                Boost{{#if Plural}}s{{/if}} Left</p>
                        {{/if}}
                    {{else}}
                        {{#if HasFreeTopSpot }}
                            <p class="top-spot-count">
                                <span>{{ UnclaimedTopSpotFree }}</span> Boost{{#if Plural}}s{{/if}} Left
                            </p>
                        {{/if}}
                    {{/if}}
                {{else}}
                    {{#if HasResults}}
                        <p class="results"><em>{{Current}}</em> <span>see you now!</span></p>
                    {{else}}
                        <img src="https://secureimages.match.com/match/site/loading/spiral-dash.gif" />
                    {{/if}}
                {{/if}}
            </div>
        </div>
    
    <div id="dash-overlay" class="dash-overlay">
        <a class="mini-prev">previous</a> <a class="mini-next">next</a>
        <a href="#" class="dash-dismiss icon" title="Close">X</a>
        <div class="dialog-profile" id="dash-profile" data-behavior="Cortado.refreshable Cortado.busy"></div>
    </div>
</div>
</div>



        
        <div style="display: none;" id="SharkFinModal" behavior="MatchCore.UI.Site.ModalDialog" meta="{autoCenter:'true', moveOutHierarchy : true}">
            <div class="close modal_dismiss">
                <img alt="Close" src="https://secureimages.match.com/match/elements/close.gif" style="height:16px;width:16px;border-width:0px;" />
            </div>
            <h2>Great - your profile is now visible!</h2>
            <span class="modal_dismiss">Close Window »</span>
        </div>
        <div>
            <div class="sharkFinContainer">
                <div class="sharkFinInner">
                    <div class="sharkFin">
                        <a id="ctl00_HeaderContent_matchHeader_ctl00_HyperLink15" href="https://www.match.com/subscribe/subscribe.aspx?lid=1"><img id="ctl00_HeaderContent_matchHeader_ctl00_Image6" src="https://secureimages.match.com/match/presentations/nonemoreblack/header/13272_subscribe_fin_becauseofyou.gif" style="border-width:0px;" /></a>
                    </div>
                    
                    
                    <div>
                        <a id="ctl00_HeaderContent_matchHeader_ctl00_Hyperlink19" class="iGuideFin" href="/search/noticedmeSearch.aspx?lid=472"><img id="ctl00_HeaderContent_matchHeader_ctl00_Image7" src="https://secureimages.match.com/match/presentations/nonemoreblack/header/14280_wvm_sharkfin.gif" alt="Match.com Canada. Uniquely Canadian." style="border-width:0px;" /></a>
                        
                        
                    </div>
                </div>
            </div>
        </div>
        
        
    </div>
    
</div>


        
    
        <div id="fb-root" data-behavior="Facebook.connect" data-appid='114828211898596'></div>
	    
	    <input type="hidden" id="cuid" value="0"/>
	
	    
    

<div class="bodyContent privacy">
  
<script type="text/javascript">
  function updateLanguage(evt) {
    location.href = '/registration/privacystatement.aspx?policyVersion=2018_05_25&isNative=False&language=' + evt.value;
  }

  function updateVersion(evt) {
    location.href = '/registration/privacystatement.aspx?language=en-us&isNative=False&policyVersion=' + evt.value;
  }
</script>
<div class="policySelect">
  <select onchange="updateVersion(this)">
    
      <option  value="legacy">< 2018-05-25</option>
    
      <option selected value="2018_05_25">2018-05-25</option>
    
  </select>
  
  <select onchange="updateLanguage(this)">
  
      <option selected value="en-us">English</option>
  
      <option  value="pt-br">Português</option>
  
      <option  value="es-mx">Español</option>
  
      <option  value="ja-jp">日本語</option>
  
      <option  value="ko-kr">한국어</option>
  
      <option  value="zh-tw">繁體中文</option>
  
  </select>
</div>

  <h1 class="centered">OUR COMMITMENT TO YOU</h1>
  <p>At Match, your privacy is a top priority. Your privacy is at the core of the way we design and build the services and products you know and love, so that you can fully trust them and focus on building meaningful connections.</p>
  <p>We appreciate that you put your trust in us when you provide us with your information and we do not take this lightly.</p>
  <p><strong>We do not compromise with your privacy.</strong> We design all of our products and services with your privacy in mind. We involve experts from various fields, including legal, security, engineering, product design and others to make sure that no decision is taken without respect for your privacy.</p>
  <p><strong>We strive to be transparent in the way we process your data.</strong> Because we use many of the same online services you do, we know that insufficient information and overly complicated language are common issues in privacy policies. We take the exact opposite approach: we have written our Privacy Policy and related documents in plain language. We actually want you to read our policies and understand our privacy practices!</p>
  <p><strong>We work hard to keep your information secure. </strong>We have teams dedicated to keeping your data safe and secure. We constantly update our security practices and invest in our security efforts to enhance the safety of your information. </p>
  
  <h1 class="centered">PRIVACY POLICY</h1>
  <p>Welcome to Match’s Privacy Policy. Thank you for taking the time to read it.</p>
  <p>We appreciate that you trust us with your information and we intend to always keep that trust. This starts with making sure you understand the information we collect, why we collect it, how it is used and your choices regarding your information.  This Policy describes our privacy practices in plain language, keeping legal and technical jargon to a minimum.</p>
  <p>This Privacy Policy applies beginning May 25, 2018.  The previous version of this Privacy Policy, available <a href="/registration/privacystatement.aspx?lid=4&policyVersion=legacy&langugae=en-us">here</a>, will apply until then.</p>
  <div class="largeBreak">
    <p><span class="underline">EFFECTIVE DATE:</span> May 25, 2018</p>
  </div>
  
  <div class="largeBreak">
    <ul class="num">
      <li><a href="#Section1">WHO WE ARE</a></li>
      <li><a href="#Section2">WHERE THIS PRIVACY POLICY APPLIES</a></li>
      <li><a href="#Section3">INFORMATION WE COLLECT</a></li>
      <li><a href="#Section4">COOKIES AND OTHER SIMILAR DATA COLLECTION TECHNOLOGIES</a></li>
      <li><a href="#Section5">HOW WE USE INFORMATION</a></li>
      <li><a href="#Section6">HOW WE SHARE INFORMATION</a></li>
      <li><a href="#Section7">CROSS-BORDER DATA TRANSFERS</a></li>
      <li><a href="#Section8">YOUR RIGHTS</a></li>
      <li><a href="#Section9">RESIDENTS OF CALIFORNIA</a></li>
      <li><a href="#Section10">HOW WE PROTECT YOUR INFORMATION</a></li>
      <li><a href="#Section11">HOW LONG WE RETAIN YOUR INFORMATION</a></li>
      <li><a href="#Section12">CHILDREN'S PRIVACY</a></li>
      <li><a href="#Section13">PRIVACY POLICY CHANGES</a></li>
      <li><a href="#Section14">HOW TO CONTACT US</a></li>
    </ul>
  </div>
  
  <div id="Section1">
    <h2>1. WHO WE ARE</h2>
    <p>If you live in the United States or Canada, the company that is responsible for your information under this Privacy Policy is:</p>
    <pre>
    Match Group, LLC
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
    <p>If you live outside the United States or Canada, the company responsible for your information is: </p>
    <pre>
    Match Global Services Limited
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
  </div>

  <div id="Section2">
    <h2>2. WHERE THIS PRIVACY POLICY APPLIES</h2>
    <p>This Privacy Policy applies to websites, apps, events and other services operated by Match.  For simplicity, we refer to all of these as our “services” in this Privacy Policy. To make it extra clear, we’ve added links to this Privacy Policy on all applicable services.</p>
    <p>Some services may require their own unique privacy policy. If a particular service has its own privacy policy, then that policy -- not this Privacy Policy -- applies.</p>
  </div>
  
  <div id="Section3">
    <h2>3. INFORMATION WE COLLECT</h2>
    <p>It goes without saying, we can’t help you develop meaningful connections without some information about you, such as basic profile details and the types of people you’d like to meet. We also collect information generated as you use our services, for example access logs, as well as information from third parties, like when you access our services through a social media account. If you want additional info, we go into more detail below.</p>
    
    <h3>Information you give us</h3>
    <p>You choose to give us certain information when using our services. This includes:</p>
    <ul>
      <li>When you create an account, you provide us with at least your login credentials, as well as some basic details necessary for the service to work, such as your gender and date of birth.</li>
      <li>When you complete your profile, you can share with us additional information, such as details on your personality, lifestyle, interests and other details about you, as well as content such as photos and videos.  To add certain content, like pictures or videos, you may allow us to access your camera or photo album. Some of the information you choose to provide us may be considered “special” or “sensitive” in certain jurisdictions, for example your racial or ethnic origins, sexual orientation and religious beliefs. By choosing to provide this information, you consent to our processing of that information.  </li>
      <li>When you subscribe to a paid service or make a purchase directly from us (rather than through a platform such as iOS or Android), you provide us or our payment service provider with information, such as your debit or credit card number or other financial information.</li>
      <li>When you participate in surveys or focus groups, you give us your insights into our products and services, responses to our questions and testimonials.</li>
      <li>When you choose to participate in our promotions, events or contests, we collect the information that you use to register or enter.</li>
      <li>If you contact our customer care team, we collect the information you give us during the interaction.  Sometimes, we monitor or record these interactions for training purposes and to ensure a high quality of service.</li>
      <li>If you ask us to communicate with or otherwise process information of other people (for example, if you ask us to send an email on your behalf to one of your friends), we collect the information about others that you give us in order to complete your request.</li>
      <li>Of course, we also process your chats with other users as well as the content you publish, as part of the operation of the services.</li>
    </ul>
    
    <h3>Information we receive from others</h3>
    <p>In addition to the information you provide us directly, we receive information about you from others, including:</p>
    <ul>
      <li>
        <h2>Other Users</h2>
        <p>Other users may provide information about you as they use our services. For instance, we may collect information about you from other users if they contact us about you. Also, if a user asks us to access contacts from his/her phonebook and you happen to be one of those, we may use it to reach out to you on behalf of the user.</p>
      </li>
      <li>
        <h2>Social Media</h2>
        <p>You may be able to use your social media login (such as Facebook Login) to create and log into your Match account.  This saves you from having to remember yet another user name and password and allows you to share some information from your social media account with us.</p>
      </li>
      <li>
        <h2>Other Partners</h2>
        <p>We may receive info about you from our partners, for instance when Match accounts can be created through a partner’s websites (in which case they pass along registration information to us) or where Match ads are published on a partner’s websites and platforms (in which case they may pass along details on a campaign’s success).</p>
      </li>
    </ul>
    
    <h3>Information collected when you use our services</h3>
    <p>When you use our services, we collect information about which features you’ve used, how you’ve used them and the devices you use to access our services.  See below for more details:</p>
    <ul>
      <li>
        <h2>Usage Information</h2>
        <p>We collect information about your activity on our services, for instance how you use them (e.g., date and time you logged in, features you’ve been using, searches, clicks and pages which have been shown to you, referring webpage address, advertising that you click on) and how you interact with other users (e.g., users you connect and interact with, time and date of your exchanges, number of messages you send and receive).</p>
      </li>
      <li>
        <h2>Device Information</h2>
        <p>We collect information from and about the device(s) you use to access our services, including:</p>
        <ul>
          <li>hardware and software information such as IP address, device ID and type, device-specific and apps settings and characteristics, app crashes, advertising IDs (such as Google’s AAID and Apple's IDFA, both of which are randomly generated numbers that you can reset by going into your device’ settings), browser type, version and language, operating system, time zones, identifiers associated with cookies or other technologies that may uniquely identify your device or browser (e.g., IMEI/UDID and MAC address);</li>
          <li>information on your wireless and mobile network connection, like your service provider and signal strength;</li>
          <li>information on device sensors such as accelerometers, gyroscopes and compasses.</li>
        </ul>
      </li>
      <li>
        <h2>Other information with your consent</h2>
        <p>If you give us permission, we can collect your precise geolocation (latitude and longitude) through various means, depending on the service and device you’re using, including GPS, Bluetooth or Wi-Fi connections.  The collection of your geolocation may occur in the background even when you aren’t using the services if the permission you gave us expressly permits such collection.  If you decline permission for us to collect your geolocation, we will not collect it.</p>
        <p>Similarly, if you consent, we may collect your photos and videos (for instance, if you want to publish a photo, video or streaming on the services). </p>
      </li>
    </ul>
  </div>
  
  <div id="Section4">
    <h2>4. COOKIES AND OTHER SIMILAR DATA COLLECTION TECHNOLOGIES</h2>
    <p>We use and may allow others to use cookies and similar technologies (e.g., web beacons, pixels) to recognize you and/or your device(s). You may read our <a href="/registration/cookiepolicy.aspx">Cookie Policy</a> for more information on why we use them (such as authenticating you, remembering your preferences and settings, analyzing site traffic and trends, delivering and measuring the effectiveness of advertising campaigns, allowing you to use social features) and how you can better control their use, through your browser settings and other tools.</p>
    <p>Some web browsers (including Safari, Internet Explorer, Firefox and Chrome) have a “Do Not Track” (“<strong>DNT</strong>”) feature that tells a website that a user does not want to have his or her online activity tracked.  If a website that responds to a DNT signal receives a DNT signal, the browser can block that website from collecting certain information about the browser’s user.  Not all browsers offer a DNT option and DNT signals are not yet uniform.  For this reason, many businesses, including Match, do not currently respond to DNT signals.</p>
  </div>
    
  <div id="Section5">
    <h2>5. HOW WE USE INFORMATION</h2>
    <p>The main reason we use your information is to deliver and improve our services.  Additionally, we use your info to help keep you safe and to provide you with advertising that may be of interest to you.  Read on for a more detailed explanation of the various reasons we use your information, together with practical examples.</p>

    <h3>To administer your account and provide our services to you</h3>
    <ul>
      <li>Create and manage your account</li>
      <li>Provide you with customer support and respond to your requests </li>
      <li>Complete your transactions</li>
      <li>Communicate with you about our services, including order management and billing</li>
    </ul>

    <h3>To help you connect with other users</h3>
    <ul>
      <li>Analyze your profile and that of other users to recommend meaningful connections</li>
      <li>Show users’ profiles to one another</li>
    </ul>
    
    <h3>To ensure a consistent experience across your devices</h3>
    <ul>
      <li>Link the various devices you use so that you can enjoy a consistent experience of our services on all of them.  We do this by linking devices and browser data, such as when you log into your account on different devices or by using partial or full IP address, browser version and similar data about your devices to help identify and link them.</li>
    </ul>
    
    <h3>To serve you relevant offers and ads</h3>
    <ul>
      <li>Administer sweepstakes, contests, discounts or other offers </li>
      <li>Develop, display and track content and advertising tailored to your interests on our services and other sites</li>
      <li>Communicate with you by email, phone, social media or mobile device about products or services that we think may interest you</li>
    </ul>
    
    <h3>To improve our services and develop new ones</h3>
    <ul>
      <li>Administer focus groups and surveys</li>
      <li>Conduct research and analysis of users’ behavior to improve our services and content (for instance, we may decide to change the look and feel or even substantially modify a given feature based on users’ behavior)</li>
      <li>Develop new features and services (for example, we may decide to build a new interests-based feature further to requests received from users).</li>
    </ul>
    
    <h3>To prevent, detect and fight fraud or other illegal or unauthorized activities</h3>
    <ul>
      <li>Address ongoing or alleged misbehavior on and off-platform</li>
      <li>Perform data analysis to better understand and design countermeasures against these activities</li>
      <li>Retain data related to fraudulent activities to prevent against recurrences</li>
    </ul>
    
    <h3>To ensure legal compliance</h3>
    <ul>
      <li>Comply with legal requirements</li>
      <li>Assist law enforcement</li>
      <li>Enforce or exercise our rights, for example our Terms</li>
    </ul>
    
    <p>To process your information as described above, we rely on the following legal bases:</p>
    <ul>
      <li><em>Provide our service to you</em>: Most of the time, the reason we process your information is to perform the contract that you have with us. For instance, as you go about using our service to build meaningful connections, we use your information to maintain your account and your profile, to make it viewable to other users and recommend other users to you.</li>
      <li><em>Legitimate interests</em>: We may use your information where we have legitimate interests to do so. For instance, we analyze users’ behavior on our services to continuously improve our offerings, we suggest offers we think might interest you, and we process information for administrative, fraud detection and other legal purposes.</li>
      <li><em>Consent</em>: From time to time, we may ask for your consent to use your information for certain specific reasons. You may withdraw your consent at any time by contacting us at the address provided at the end of this Privacy Policy.</li>
    </ul>
  </div>
    
  <div id="Section6">
    <h2>6. HOW WE SHARE INFORMATION</h2>
    <p>Since our goal is to help you make meaningful connections, the main sharing of users’ information is, of course, with other users. We also share some users’ information with service providers and partners who assist us in operating the services, with other Match Group companies and, in some cases, legal authorities. Read on for more details about how your information is shared with others.</p>
    <ul>
      <li>
        <h2>With other users</h2>
        <p>You share information with other users when you voluntarily disclose information on the service (including your public profile). Please be careful with your information and make sure that the content you share is stuff that you’re comfortable being publically viewable since neither you nor we can control what others do with your information once you share it. </p>
        <p>If you choose to limit the audience for all or part of your profile or for certain content or information about you, then it will be visible according to your settings.</p>
      </li>
      <li>
        <h3>With our service providers and partners</h3>
        <p>We use third parties to help us operate and improve our services.  These third parties assist us with various tasks, including data hosting and maintenance, analytics, customer care, marketing, advertising, payment processing and security operations.</p>
        <p>We may also share information with partners who distribute and assist us in advertising our services. For instance, we may share limited information on you in hashed, non-human readable form to advertising partners.</p>
        <p>We follow a strict vetting process prior to engaging any service provider or working with any partner.  All of our service providers and partners must agree to strict confidentiality obligations.</p>
      </li>
      <li>
        <h3>With other Match Group businesses</h3>
        <p>Match is part of the Match Group family of businesses which, as of the date of this Privacy Policy, includes websites and apps such as Tinder, OkCupid, Plenty of Fish, Match, Meetic, BlackPeopleMeet, LoveScout24, OurTime, Pairs, ParPerfeito, and Twoo (for more details, click <a href="http://mtch.com">here</a>).</p>
        <p>We share your information with other Match Group companies to benefit you in two respects:</p>
        <ul class="dash">
          <li> - for other Match Group companies to assist us in processing your information, as service providers, upon our instructions and on our behalf. Assistance provided by other Match Group companies may include technical processing operations, such as data hosting and maintenance, customer care, marketing and targeted advertising, finance and accounting assistance, better understanding how our service is used and users’ behavior to improve our service, securing our data and systems and fighting against spam, abuse, fraud, infringement and other wrongdoings.</li>
          <li> - In order to improve your chances at building significant connections with others, we may make you visible on other Match Group services or allow you to benefit from cross-platform functionalities.  We will of course comply with applicable law and, where relevant, notify you of any such opportunity and allow you to agree or to refuse.  Examples of such opportunities may include the creation of a new service within Match Group, addressing a specific demographic that we feel would be interesting to you based on your search criteria.</li>
        </ul>
        <p>We may also share information with other Match Group companies for legitimate business purposes such as corporate audit, analysis and consolidated reporting as well as compliance with applicable laws.  We may also share user information with other Match Group companies to remove users who violate our terms of service, or have been reported for criminal activity and/or bad behavior. In some instances, we may remove that user from all platforms.</p>
      </li>
      <li>
        <h3>For corporate transactions</h3>
        <p>We may transfer your information if we are involved, whether in whole or in part, in a merger, sale, acquisition, divestiture, restructuring, reorganization, dissolution, bankruptcy or other change of ownership or control.</p>
      </li>
      <li>
        <h3>When required by law</h3>
        <p>We may disclose your information if reasonably necessary: (i) to comply with a legal process, such as a court order, subpoena or search warrant, government / law enforcement investigation or other legal requirements; (ii) to assist in the prevention or detection of crime (subject in each case to applicable law); or (iii) to protect the safety of any person.</p>
      </li>
      <li>
        <h3>To enforce legal rights</h3>
        <p>We may also share information: (i) if disclosure would mitigate our liability in an actual or threatened lawsuit; (ii) as necessary to protect our legal rights and legal rights of our users, business partners or other interested parties; (iii) to enforce our agreements with you; and (iv) to investigate, prevent, or take other action regarding illegal activity, suspected fraud or other wrongdoing.</p>
      </li>
      <li>
        <h3>With your consent or at your request</h3>
        <p>We may ask for your consent to share your information with third parties. In any such case, we will make it clear why we want to share the information.</p>
      </li>
    </ul>
    <p>We may use and share non-personal information (meaning information that, by itself, does not identify who you are such as device information, general demographics, general behavioral data, geolocation in de-identified form), as well as personal information in hashed, non-human readable form, under any of the above circumstances.  We may also share this information with other Match Group companies and third parties (notably advertisers) to develop and deliver targeted advertising on our services and on websites or applications of third parties, and to analyze and report on advertising you see. We may combine this information with additional non-personal information or personal information in hashed, non-human readable form collected from other sources. More information on our use of cookies and similar technologies can be found in our <a href="/registration/cookiepolicy.aspx">Cookie Policy</a>.</p>
  </div>
    
  <div id="Section7">
    <h2>7. CROSS-BORDER DATA TRANSFERS</h2>
    <p>Sharing of information laid out in <a href="#Section6">Section 6</a> sometimes involves cross-border data transfers, for instance to the United States of America and other jurisdictions. As an example, where the service allows for users to be located in the European Economic Area (“EEA”), their personal information is transferred to countries outside of the EEA. We use standard contract clauses approved by the European Commission or other suitable safeguard to permit data transfers from the EEA to other countries.  Standard contractual clauses are commitments between companies transferring personal data, binding them to protect the privacy and security of your data.</p>
  </div>
    
  <div id="Section8">
    <h2>8. YOUR RIGHTS</h2>
    <p>We want you to be in control of your information, so we have provided you with the following tools:</p>
    <ul>
      <li>
        <span class="underline">Access / Update tools in the service</span>. Tools and account settings that help you to access, rectify or delete information that you provided to us and that’s associated with your account directly within the service.  If you have any question on those tools and settings, please contact our customer care team for help <a href="/help/help.aspx">here</a>.
      </li>
      <li>
        <span class="underline">Device permissions</span>. Mobile platforms have permission systems for specific types of device data and notifications, such as phone book and location services as well as push notifications.  You can change your settings on your device to either consent or oppose the collection of the corresponding information or the display of the corresponding notifications. Of course, if you do that, certain services may lose full functionality.
      </li>
      <li>
        <span class="underline">Deletion</span>. You can delete your account by using the corresponding functionality directly on the service.
      </li>
    </ul>
    <p>We want you to be aware of your privacy rights. Here are a few key points to remember: </p>
    <ul>
      <li><span class="underline">Reviewing your information</span>. Applicable privacy laws may give you the right to review the personal information we keep about you (depending on the jurisdiction, this may be called right of access, right of portability or variations of those terms). You can request a copy of your personal information by putting in such a request <a href="mailto:matchprivacy@match.com">here</a>.</li>
      <li><span class="underline">Updating your information</span>. If you believe that the information we hold about you is inaccurate or that we are no longer entitled to use it and want to request its rectification, deletion or object to its processing, please contact us <a href="mailto:matchprivacy@match.com">here</a></li>
    </ul>
    <p>For your protection and the protection of all of our users, we may ask you to provide proof of identity before we can answer the above requests.</p>
    <p>Keep in mind, we may reject requests for certain reasons, including if the request is unlawful or if it may infringe on trade secrets or intellectual property or the privacy of another user.  If you wish to receive information relating to another user, such as a copy of any messages you received from him or her through our service, the other user will have to contact our Privacy Officer to provide their written consent before the information is released.</p>
    <p>Also, we may not be able to accommodate certain requests to object to the processing of personal information, notably where such requests would not allow us to provide our service to you anymore.  For instance, we cannot provide our service if we do not have your date of birth.</p>
    <ul>
      <li><span class="underline">Uninstall</span>. You can stop all information collection by an app by uninstalling it using the standard uninstall process for your device.  If you uninstall the app from your mobile device, the unique identifier associated with your device will continue to be stored. If you re-install the application on the same mobile device, we will be able to re-associate this identifier to your previous transactions and activities.</li>
      <li><span class="underline">Accountability</span>. In certain countries, including in the European Union, you have a right to lodge a complaint with the appropriate data protection authority if you have concerns about how we process your personal information. The data protection authority you can lodge a complaint with notably may be that of your habitual residence, where you work or where we are established.</li>
    </ul>
  </div>
    
  <div id="Section9">
    <h2>9. RESIDENTS OF CALIFORNIA</h2>
    <p>If you are a California resident, you can request a notice disclosing the categories of personal information about you that we have shared with third parties for their direct marketing purposes during the preceding calendar year. To request this notice, please submit your request <a href="#Section14">here</a>. Please allow 30 days for a response. For your protection and the protection of all of our users, we may ask you to provide proof of identity before we can answer such a request.</p>
  </div>
    
  <div id="Section10">
    <h2>10. HOW WE PROTECT YOUR INFORMATION</h2>
    <p>We work hard to protect you from unauthorized access to or alteration, disclosure or destruction of your personal information.  As with all technology companies, although we take steps to secure your information, we do not promise, and you should not expect, that your personal information will always remain secure.</p>
    <p>We regularly monitor our systems for possible vulnerabilities and attacks and regularly review our information collection, storage and processing practices to update our physical, technical and organizational security measures.</p>
    <p>We may suspend your use of all or part of the services without notice if we suspect or detect any breach of security.  If you believe that your account or information is no longer secure, please notify us immediately <a href="#Section14">here</a>.</p>

  </div>
    
  <div id="Section11">
    <h2>11. HOW LONG WE RETAIN YOUR INFORMATION</h2>
    <p>We keep your personal information only as long as we need it for legitimate business purposes (as laid out in <a href="#Section5">Section 5</a>) and as permitted by applicable law.</p>
    <p>In practice, we delete or anonymize your information upon deletion of your account, unless:</p>
    <ul class="num">
      <li>we must keep it to comply with applicable law;</li>
      <li>we must keep it to evidence our compliance with applicable law;</li>
      <li>there is an outstanding issue, claim or dispute requiring us to keep the relevant information until it is resolved; or </li>
      <li>the information must be kept for our legitimate business interests, such as fraud prevention and enhancing users' safety and security. For example, information may need to be kept to prevent a user who was banned for unsafe behavior or security incidents from opening a new account.</li>
    </ul>
    <p>Keep in mind that even though our systems are designed to carry out data deletion processes according to the above guidelines, we cannot promise that all data will be deleted within a specific timeframe due to technical constraints.</p>

  </div>
    
  <div id="Section12">
    <h2>12. CHILDREN'S PRIVACY</h2>
    <p>Our services are restricted to users who are 18 years of age or older.  We do not permit users under the age of 18 on our platform and we do not knowingly collect personal information from anyone under the age of 18.  If you suspect that a user is under the age of 18, please use the reporting mechanism available through the service.</p>
  </div>
  
    
  <div id="Section13">
    <h2>13. PRIVACY POLICY CHANGES</h2>
    <p>Because we’re always looking for new and innovative ways to help you build meaningful connections, this policy may change over time.  We will notify you before any material changes take effect so that you have time to review the changes.</p>
  </div>
    
  <div id="Section14">
    <h2>14. HOW TO CONTACT US</h2>
    <p>If you have questions about this Privacy Policy, here’s how you can reach us:</p>
    <p><strong>If you live in the United States or Canada:</strong></p>
    <p><strong>Online:</strong> <a href="mailto:matchprivacy@match.com">here</a></p>
    <strong>By post:</strong>
    <pre>
    Privacy Officer
    Match Group, LLC
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
    <p><strong>If you live outside the United States or Canada: </strong></p>
    <p><strong>Online:</strong> <a href="mailto:matchprivacy@match.com">here</a></p>
    <strong>By post:</strong>
    <pre>
    Privacy Officer
    Match Global Services Limited
    8750 N. Central Expressway, Suite 1400
    Dallas, TX 75231
    </pre>
  </div>
</div>


	    

	    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WCRRZDR" height="0" width="0" style="display:none;visibility:hidden"></iframe>

<!-- 
PC=9005789
SID=210c3081-242a-4f3b-ae9d-bdcfc3b4216f
Theme=251
TrackingID=0
Server=51
APPID=
RN=2850704 
-->

        

<!-- Google Code for Remarketing Tag-Account-370-021-4607-re-engagement-6-2017 -->
<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 850818608;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
    <div style="display: inline;">
        <img height="1" width="1" style="border-style: none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/850818608/?guid=ON&script=0" />
    </div>
</noscript>
<!-- end google code -->

<!-- Twitter universal website tag code -->
<script>
    !function (e, t, n, s, u, a) {
    e.twq || (s = e.twq = function () {
        s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
    }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
        a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
    }(window, document, 'script');
    // Insert Twitter Pixel ID and Standard Event data below
    twq('init', 'nvg61');
    twq('track', 'PageView');
</script>
<!-- End Twitter universal website tag code -->

    
	    
	    <form name="aspnetForm" method="post" action="../LegalPolicy/PrivacyPolicy/?lid=4" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY3MTgwMzU3NQ8WAh4TVmFsaWRhdGVSZXF1ZXN0TW9kZQIBFgJmD2QWAmYPZBYIAgIPFgIeBGhyZWYFPmh0dHBzOi8vd3d3Lm1hdGNoLmNvbS9yZWdpc3RyYXRpb24vcHJpdmFjeXN0YXRlbWVudC5hc3B4P2xpZD00ZAIDDxUBEy9mYXZpY29uLmljbz92PTIwMTRkAgYPZBYCZg9kFgQCAg8WAh4HVmlzaWJsZWhkAgMPFgIfAmhkAgcPFgIfAmhkZAQ+U+hvuio+IVeDhmA1QjGt54kl" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="F882C6E2" />
</div></form>    
        
    <!--PageTimer:00:00:00.0547119en-US-->
</body>
</html>
